
          }
        ]
      },
      {
        "name": "removeHighlighting",
        "type": "function",
        "async": true,
        "description": "Remove all highlighting from previous searches.",
        "parameters": [
          {
            "name": "tabId",
            "type": "integer",
            "description": "Tab to highlight. Defaults to the active tab.",
            "optional": true
          }
        ]
      }
    ]
  }
]
PK